Bug 478754 - Shortcut key collision in Sound-Juicer
Shortcut key collision in Sound-Juicer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
10
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 11:49 EST by Graeme Hilton
Modified: 2009-03-04 19:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 19:44:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 566597 None None None Never

  None (edit)
Description Graeme Hilton 2009-01-04 11:49:39 EST
Description of problem:
Shortcut key assignment collision

Version-Release number of selected component (if applicable):
2.24.0-1

When ripping a CD, sound-juicer will attempt to match the CD against the Musicbrainz database.  If it cannot find a match it prompts the user to upload the information to the database.

The shortcut key for Submit Album (Alt+S) conflicts with the shortcut key for Stop (Alt+S).

This is a problem when sound-juicer is extracting and the user decides to press Alt+S to Submit the info.  It does not work.

I suggest using Alt+A for the Submit Album button.
Comment 1 Bastien Nocera 2009-01-05 05:37:57 EST
Alt+A is already used for the Artist entry. Filed upstream at:
http://bugzilla.gnome.org/show_bug.cgi?id=566597

Will need to see whether this is fixable in the stable release, as it breaks the string freeze.
Comment 2 Bastien Nocera 2009-03-04 19:44:28 EST
Will be fixed in sound-juicer 2.26 in F11. Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.